<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Entity</title>
</head>

<body>
	<div id="main">		
	</div>
	<script type="text/javascript" src="https://unpkg.com/axios/dist/axios.min.js"></script>
	<script type="text/javascript" src="https://cdn.jsdelivr.net/lodash/4.17.4/lodash.min.js"></script>
	<script type="text/javascript" src="../dist/manifest.js"></script>
	<script type="text/javascript" src="../dist/main.js"></script>	
</body>

</html>